{
	"304000312_0": "\"Whew. I've got to admit, you've got real skill.\"",
	"304000312_1": "\"Likewise. I'm impressed you held out as long as you did on your own.\"",
	"304000312_2": "\"You're definitely Tsubasa, that's for sure.\"",
	"304000312_3": "(You've still got the steely gaze of a master swordswoman, too.)",
	"304000312_4": "\"Hm?\"",
	"304000312_5": "\"Oh, nothing. Just muttering to myself.\"",
	"304000312_6": "\"Will that do for now? We should probably get going.\"",
	"304000312_7": "\"Sure. And thank you. Let's do this again sometime.\"",
	"304000312_8": "\"Ah, that's right. I don't suppose you know where we could look for Hibiki Tachibana, do you?\"",
	"304000312_9": "\"Hibiki Tachibana, huh?\"",
	"304000312_10": "\"What is it?\"",
	"304000312_11": "\"Ah, nothing.\"",
	"304000312_12": "\"Sometimes I see her at the park near campus. Maybe you'll run into her there?\"",
	"304000312_13": "\"I see. Thanks.\"",
	"304000312_14": "\"Want to start there, then?\"",
	"304000312_15": "\"I wish she'd have told us that back in the control room, you know\"",
	"304000312_16": "\"There does seem to be some sort of big wall between them.\"",
	"304000312_17": "\"A wall, huh? Well, whatever it is, it's sure causing trouble for us.\"",
	"304000312_18": "\"Aha, there she is.\"",
	"304000312_19": "\"......\"",
	"304000312_20": "\"Man, is it really her? She looks like a totally different person.\"",
	"304000312_21": "\"This is a parallel world, there are bound to be differences.\"",
	"304000312_22": "\"Like, I get that, but still...\"",
	"304000312_23": "\"Um, excuse me.\"",
	"304000312_24": "\"What do you want?\"",
	"304000312_25": "\"You're Hibiki Tachibana, right?\"",
	"304000312_26": "\"Yeah, that's right... Who're you?\"",
	"304000312_27": "\"You can relax. We're wielders, too. We fought together last night, remember?\"",
	"304000312_28": "\"......\"",
	"304000312_29": "\"We were hoping we could ask you about the Noise you fought off by yourself a few days back.\"",
	"304000312_30": "\"...Look, I don't care.\"",
	"304000312_31": "\"Huh?\"",
	"304000312_32": "\"Just leave me alone.\"",
	"304000312_33": "\"Wow, she won't even give us the time of day.\"",
	"304000312_34": "\"Yeah...\"",
	"304000312_35": "(But more than just that... What was with that nasty look on her face?)"
}